OpenVDB 12.1.0

Loading...
Searching...
No Matches
QuatTraits< T, bool > Struct Template Reference

`#include <openvdb/Types.h>`

## Public Types
using | ElementType = typename T::ValueType

## Static Public Attributes
static const bool | IsQuat = true
static const int | Size = T::size

## Member Typedef Documentation

## ◆ ElementType

template<typename T, bool = IsSpecializationOf<T, math::Quat>::value>

using ElementType = typename T::ValueType

## Member Data Documentation

## ◆ IsQuat

template<typename T, bool = IsSpecializationOf<T, math::Quat>::value>

const bool IsQuat = true
| static

## ◆ Size

template<typename T, bool = IsSpecializationOf<T, math::Quat>::value>

const int Size = T::size
| static